package com.fs.system.config;

import java.io.Serializable;

/**
 * 参数配置表 sys_config
 * 

 */
public class CustomerConfig implements  Serializable
{

    private Integer rlLimit;//认领频率规则
    private Integer txLimit;//提醒规则
    private Integer hsLimit;//回收规则

    public Integer getRlLimit() {
        return rlLimit;
    }

    public void setRlLimit(Integer rlLimit) {
        this.rlLimit = rlLimit;
    }

    public Integer getTxLimit() {
        return txLimit;
    }

    public void setTxLimit(Integer txLimit) {
        this.txLimit = txLimit;
    }

    public Integer getHsLimit() {
        return hsLimit;
    }

    public void setHsLimit(Integer hsLimit) {
        this.hsLimit = hsLimit;
    }
}
